@import url('https://fonts.googleapis.com/css?family=Raleway');
body{
	font-family: 'Raleway', sans-serif;
	padding-top: 120px;
}

.navbar{
	background-color: #343A40;
	border:0;
	border-radius: 0;
	z-index: 10000;
	
}

.navbar-brand img{
	float: left;
	width: 50px;
	margin-top: -15px;
}

#bs-example-navbar-collapse-1 ul li a{
	color:white;
	
}

#bs-example-navbar-collapse-1 ul li a:hover{
	color:#CCCDCF;
}

h1{
	font-size: 28pt;
	color:#00A09D;
	text-align: center;
	font-weight: 600;
}

.section1 .num{
	width: 80px;
	border-radius: 50%;
	text-align: center;
}

.section1 span{
	font-size: 40pt;
	font-weight: bold;
	color:white;
	
}

#section2{
	  background:url(../images/fondo-2.png) center center; 
      background-repeat:no-repeat;
      background-size:cover;
      width: 100%;
      height: 700px;
}




.section2 p{
	color:black;
	margin-top: 32%;
	font-size: 32pt;
	text-align: center;
}

.section2 span{
	font-weight:bold;
}
.section2 .btn {
  background-color: #0084a4;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 5px;
  border: 0;
  height: 50px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  text-transform: uppercase;
}
.section2.btn:hover, .section2 .btn:focus {
  background-color: #00a09d;
  color: #fff;
}


.categoria .btn {
  background-color: #00a09d;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 5px;
  border: 0;
  height: 50px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  text-transform: uppercase;
}
.categoria.btn:hover, .section2 .btn:focus {
  background-color: #00a09d;
  color: #fff;
}


.section3 li{
	font-size:13pt; 
	list-style: none;
	color:black;
	font-weight: 400;
	margin-bottom: 10px;
}


.section3 img{
	width: 40px;
}

#section4{
	  background:#87A5C0; 
      background-repeat:no-repeat;
      background-size:cover;
      width: 100%;
      height: 580px;
      margin-top: 5%;
}

#section4 h1{
	color:white;
}

#section5{
	  background:url(../images/fondo-contacto.png) center center; 
      background-repeat:no-repeat;
      background-size:cover;
      width: 100%;
      height: 680px;
}

footer{
  color: white;
}
footer h2{
  text-align: inherit;
  font-weight: 400;
  color: white;
  text-transform: inherit;
}

hr{
  border:1px solid #444c50;
}


@media (min-width: 768px) {

	#section3{
	  background:url(../images/manos.png) center center; 
      background-repeat:no-repeat;
      background-size:cover;
      width: 100%;
      height: 600px;
      margin-top: 5%;
}

	#section1{
	  background:url(../images/hand.jpg) center center; 
      background-repeat:no-repeat;
      background-size:cover;
      width: 100%;
      height: 400px;
	}

	.navbar{
		background-color: #343A40;
		border:0;
		border-radius: 0;
		height: 70px;
	}
	#bs-example-navbar-collapse-1 ul li a{
		color:white;
		margin-top: 12px
	}
	.navbar-brand img{
	float: left;
	width: 80px;
	margin-top: -18px;
	padding: 5px;
	}
	
	.section2 p{
	color:white;
	margin-top: 32%;
	font-size: 33pt;
	text-align: center;
	}

	.section3 .ul-2{
		float: right;
	}
	
	.section3 li{
		font-size:18pt; 
		list-style: none;
		color:black;
		font-weight: 400;
		margin-bottom: 40px;
	}


	.section3 img{
		width: 40px;
	}
	
	.li{
		margin-left: 15%;
	}

	.li-2{
	 margin-left: 10%;
	}
	
	 footer .contact{
    padding: 100px;
  }
  
  footer{
  color: white;
}
footer h2{
  text-align: inherit;
  font-weight: 400;
  color: white;
  text-transform: inherit;
}



} 

@media (min-width: 1200px){
	.section2 p{
	color:white;
	margin-top: 32%;
	font-size: 35pt;
	text-align: center;
	}

	.contact{
		font-size: 50pt;
	}
}